/* Forms */

fieldset {
    line-height: 20px;
}

fieldset label {
    font-weight: bold;
    font-size: 1.1em;
}

fieldset hr, fieldset .separator {
    height: 1px;
    color: #eee;
    background-color: #eee;
    border: 1px solid #eee;
    margin: 10px 16px;
    clear: both;
}

input[type="submit"], input[type="button"], button {
    background: url(../images/v-eee-gradient.jpg) repeat-x;
    border: 1px solid #ccc;
    padding: 4px 8px;
    cursor: pointer;
    font-size: 1.1em;
}

input[type="submit"]:hover, input[type="button"]:hover, button:hover {
    background: url(../images/v-blue-gradient.jpg) repeat-x;
}

input, select, textarea, button {
    padding: 6px;
    border: 1px solid #ccc;
    border-radius: 6px;
}

button {
    font-size: 1.2em;
    padding: 8px;
}

textarea {
    min-width: 400px;
    min-height: 160px;
    font-size: 1.2em;
}

input:focus, textarea:focus {
    border: 1px solid #111;
}

.button-clicked {
    background-color: #fff;
    background: url(../images/ajax-loader.gif) no-repeat center;
    border: none;
    color: #F0F0F0;
}

.validation-message {
    display: block;
    color: #ff0000;
}

.column-form label {
    display: block;
    float: left;
    min-width: 44px;
    padding-top: 2px;
}

.column-form hr {
    margin: 4px 0;
}

.search-form {
    margin: 4px 0 12px 0;
}